안녕하십니까? ㈜가비아입니다.

Adobe 제품군 2월 신규 취약점이 추가 발표되어 보안 업데이트를 권고합니다.
아래 내용을 확인하시고, 반드시 업데이트 해주시기 바랍니다.


1. 취약점 설명

 - Adobe社는 Adobe Flash Player에 영향을 주는 취약점을 해결한 보안 업데이트를 발표 [1]

 - 취약한 버전을 사용 중인 개발 담당자 및 이용자는 해결 방안에 따라 최신 버전으로 업데이트 권고


 · 원격 코드 실행으로 이어질 수 있는 Use-After-Free 취약점(CVE-2018-4877, CVE-2018-4878)

  

2. 영향 받는 제품 및 버전

 - Adobe Flash Player
소프트웨어 명동작환경영향 받는 버전
Adobe Flash Player
Desktop Runtime
윈도우즈, 맥28.0.0.137 및 이전 버전
Adobe Flash Player
for Google Chrome
윈도우즈, 맥, 리눅스, Chrome OS 28.0.0.137 및 이전 버전
Adobe Flash Player
for Microsoft Edge and
Internet Explorer 11
윈도우즈 10, 8.1 28.0.0.137 및 이전 버전
Adobe Flash Player Desktop Runtime 리눅스 28.0.0.137 및 이전 버전



3. 해결 방안

 • Adobe Flash Player 사용자
 - 윈도우즈, 맥, 리눅스 환경의 Adobe Flash Player Desktop runtime 사용자는 28.0.0.137 버전으로 업데이트 적용
  ※ Adobe Flash Player Download Center(http://www.adobe.com/go/getflash)에 방문하여 최신 버전을 설치하거나, 자동 업데이트를 이용하여 업그레이드
 - Adobe Flash Player가 설치된 Google Chrome는 자동으로 최신 업데이트 버전 적용
 - Windows 10 및 Windows 8.1에서 Microsoft Edge, 인터넷 익스플로러 11에 Adobe Flash Player를 설치한 사용자는 자동으로 최신
  업데이트가 적용


참고 사이트

[1] https://helpx.adobe.com/security/products/flash-player/apsb18-03.html
[1] https://portal.msrc.microsoft.com/en-US/security-guidance/advisory/ADV180004

※ 위의 보안 업데이트를 실행하지 않아 발생하는 피해는 가비아에서 책임지지 않습니다.

더 나은 서비스를 제공하기 위해 노력하겠습니다.
가비아 서비스를 이용해 주셔서 감사합니다.